Subject: linux-next: Signed-off-by missing for commit in the block tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 25 Jan 2021 20:43:29 +1100

Hi all,

Commits

  36962a1e4186 ("io_uring: create common fixed_rsrc_data allocation routines")
  5bc97865b3b6 ("io_uring: create common fixed_rsrc_ref_node handling routines")
  b2315a2cda1f ("io_uring: generalize io_queue_rsrc_removal")
  a63c1259317d ("io_uring: rename file related variables to rsrc")

are missing a Signed-off-by from their author.

-- 
Cheers,
Stephen Rothwell